Bug 38453 - I18N - a corrupted Bundle.properties file affects localization
I18N - a corrupted Bundle.properties file affects localization
Status: RESOLVED FIXED
Product: serverplugins
Classification: Unclassified
Component: Infrastructure
3.x
Sun Solaris
: P2 (vote)
: 4.x
Assigned To: issues@serverplugins
issues@serverplugins
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-06 23:07 UTC by Ken Frank
Modified: 2006-06-05 00:39 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ken Frank 2004-01-06 23:07:27 UTC
org/netbeans/modules/j2ee/deployment/impl/Bundle.properties
appears to be corrupted as it seems to be on one
line -
at least on solaris - can't even view it with vi

Thus this file can't be localized properly and it
has some
keys that are in other bundle files there - like
the OpenIDE 
ones

(could all message files be reviewed also to make
sure
no duplication since for example the OpenIDE keys
are in
3 files. ?)
Comment 1 Nam Nguyen 2004-01-07 01:39:51 UTC
The most current version of the file is 1.8, Jan 06. I can view it
fine with emacs and Netbeans 3.5.1.  Can you try again?  If it is
still bad I will need to setup my workspace on Solaris to fix it.
Comment 2 Nam Nguyen 2004-01-08 02:35:43 UTC
fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo